.page-company-intro {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(250, 248, 246, 0.53) 3.37%, rgba(250, 248, 246, 0.77) 8.65%, #faf8f6 13.21%, #faf8f6 26.92%, #fff4ea 51.92%, rgba(253, 245, 238, 0.82) 87.02%, rgba(255, 255, 255, 0.2) 100%);
  margin-top: -100px;
  padding-bottom: 100px;
  padding-inline: 20px;
  padding-top: 150px;
  position: relative;
  z-index: 2;
}

.page-company-intro__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-inline: auto;
  max-width: 930px;
}

.page-company-intro__left {
  flex-shrink: 0;
}
.page-company-intro__right {
  width: 100%;
}
.page-company-intro__right .c-desc {
  margin-top: 20px;
}

.page-company-intro__right-label {
  font-family: "Dela Gothic One", sans-serif;
  font-size: 28px;
  font-weight: 400;
  letter-spacing: 2.24px;
  line-height: 1.64;
}

.page-company-textloop {
  margin-top: -67px;
  position: relative;
  z-index: 3;
}

.page-company-info {
  padding-top: 50px;
}

.l-2column {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-inline: auto;
  max-width: 1196px;
  padding-inline: 20px;
}

.l-2column__left {
  flex-shrink: 0;
  width: 100%;
}
.l-2column__left h1,
.l-2column__left h2,
.l-2column__left h3,
.l-2column__left h4 {
  font-family: "Ancizar Serif", serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 1;
}
.l-2column__left p {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.42px;
  line-height: calc(20 / 14);
}

.l-2column__right {
  width: 100%;
}

.page-company-info__list {
  border-top: 1px solid rgba(48, 51, 50, 0.2);
}

.page-company-info__item {
  align-items: baseline;
  border-bottom: 1px solid rgba(48, 51, 50, 0.2);
  display: flex;
  padding-block: 25px;
}
.page-company-info__item h1,
.page-company-info__item h2,
.page-company-info__item h3,
.page-company-info__item h4 {
  flex-shrink: 0;
  font-size: 14px;
  font-weight: 500;
  width: 110px;
}
.page-company-info__item p {
  border-left: 1px solid rgba(48, 51, 50, 0.2);
  color: #505050;
  font-size: 14px;
  font-weight: 500;
  line-height: calc(20 / 14);
  padding-left: 20px;
}

.page-company-msg {
  padding-block: 100px;
}

.page-company-msg__img {
  aspect-ratio: 836/400;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}

.page-company-msg__text {
  line-height: 2.14;
  margin-top: 30px;
}

.page-company-msg__name {
  border-left: 1px solid #f7d59e;
  display: flex;
  flex-direction: column;
  font-weight: 500;
  gap: 6px;
  margin-left: auto;
  margin-top: 12px;
  padding-block: 8px;
  padding-left: 27px;
  padding-right: 43px;
  width: -moz-fit-content;
  width: fit-content;
}
.page-company-msg__name p:nth-of-type(1) {
  color: #949494;
  font-size: 12px;
}
.page-company-msg__name p:nth-of-type(2) {
  color: #505050;
  font-size: 14px;
}
@media (min-width: 768px) {
  .page-company-intro__inner {
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
  }
  .page-company-intro__right {
    max-width: 550px;
  }
}
@media (min-width: 1024px) {
  .page-company-intro {
    padding-bottom: 147px;
    padding-top: 240px;
  }
  .page-company-intro__right .c-desc {
    margin-top: 38px;
  }
  .page-company-info {
    padding-top: 105px;
  }
  .l-2column {
    align-items: flex-start;
    flex-direction: row;
    gap: 40px;
    justify-content: space-between;
    max-width: 1206px;
    padding-inline: 30px 20px;
  }
  .l-2column__left {
    max-width: 200px;
  }
  .l-2column__right {
    max-width: 836px;
    padding-top: 30px;
  }
  .page-company-info__item {
    padding-block: 34px;
  }
  .page-company-info__item h1,
  .page-company-info__item h2,
  .page-company-info__item h3,
  .page-company-info__item h4 {
    width: 143px;
  }
  .page-company-info__item p {
    padding-left: 44px;
  }
  .page-company-msg {
    padding-bottom: 205px;
    padding-top: 120px;
  }
  .page-company-msg__text {
    margin-top: 67px;
  }
}